### Enumeration

# Foundry CompletionActivation

#### Declaration

    enum Foundry.CompletionActivation

#### Description

No description available.

#### Members

`FOUNDRY_COMPLETION_ACTIVATION_NONE`

  No description available.

  - Value: `0`
  - Available since: 1
`FOUNDRY_COMPLETION_ACTIVATION_INTERACTIVE`

  No description available.

  - Value: `1`
  - Available since: 1
`FOUNDRY_COMPLETION_ACTIVATION_USER_REQUESTED`

  No description available.

  - Value: `2`
  - Available since: 1